View Issue Details

IDProjectCategoryView StatusLast Update
0001414CaseTalk Modeler[All Projects] Generalpublic2017-07-25 12:48
ReporterRobert Geurts 
Assigned ToBCP Software 
PrioritynormalSeveritytweakReproducibilityalways
Status resolvedResolutionfixed 
PlatformIntelOSWindowsOS Version7
Product Version 
Target VersionFixed in Version8.24 
Summary0001414: CTK in IDE mode: maximized or minimized window of "Classify/Qualify expression" seams to disappear.
DescriptionWith the CTK 8.23 in IDE mode: when the screen of the "Classify/Qualify expression" function is maximized or minimized it seams to disappear. In both cases the window can be reached by making the main window smaller. But IMHO the whole idea of the IDE-mode is that one can work with 1 maximized main window and all options appear as small integrated windows in the canvas or as a modal windown.

I suggest that the "Classify/Qualify expression" window in IDE-mode:
- can not be maximized or minimized
- or appears in the same integrated window on the canvas as the IGD's.
TagsNo tags attached.

Relationships

Activities

BCP Software

BCP Software

2017-07-25 12:48

administrator   ~0000953

Minimizing is disabled, and the window remains on top.

Issue History

Date Modified Username Field Change
2017-07-20 14:56 Robert Geurts New Issue
2017-07-24 09:11 BCP Software Project DNB => CaseTalk Modeler
2017-07-25 12:48 BCP Software Assigned To => BCP Software
2017-07-25 12:48 BCP Software Status new => resolved
2017-07-25 12:48 BCP Software Resolution open => fixed
2017-07-25 12:48 BCP Software Fixed in Version => 8.24
2017-07-25 12:48 BCP Software Note Added: 0000953